@charset "utf-8";

.bseh	{clear:both;width:970px;margin:0 auto;margin-top:10px;background:url(../images/s_bg.gif) #0885CC no-repeat top;}
.bseh_ml	{margin-left:23px;}
.bseh_w_1	{width:260px;}
.bseh_pl	{padding-left:25px;}
.bseh_pt	{padding-top:11px;}
.bseh_pt_b	{border-top:1px solid #67BFEF;padding-top:11px;}
.besh_btn	{background:url(../images/s_btn.gif) no-repeat;margin:0px;border:0px;width:95px;height:25px;}
.bseh_a	{height:90px;margin:0 35px;border:0px solid #0480C7;}
.bseh_a ul	{padding:0px;margin:0px;}
.bseh_a ul li	{height:25px;float:left;border:0px solid #ff0000;margin-top:4px;margin-bottom:3px;}
.bseh_f_1 {float:left;font-size:14px;font-weight:bold;color:#ffffff;line-height:25px;}
.bseh_f_2 {float:left;font-size:14px;font-weight:bold;color:#ffffff;line-height:25px;padding-left:15px;}

.bseh_k_1 {float:left;background:url(../images/s_k_1.gif) no-repeat top left;width:315px;display:-moz-inline-box;display:inline-block;line-height:25px;height:25px;vertical-align:middle;}
.bseh_k_1 input	{margin-right:2px;vertical-align:middle;background-color:#ffffff;}
.bseh_k_1_i	{margin:0px;border:0px;width:195px;padding:4px 0px 1px 3px;font-size:12px;margin-left:9px;color:#6A6A6A;}
.bseh_k_2_i	{margin:0px;border:0px;width:275px;padding:4px 0px 1px 3px;font-size:12px;margin-left:9px;color:#6A6A6A;}

.bseh_k_3 {float:left;background:url(../images/s_k_2.gif) no-repeat top left;width:200px;display:-moz-inline-box;display:inline-block;line-height:25px;height:25px;vertical-align:middle;}
.bseh_k_3 input	{margin-right:2px;vertical-align:middle;background-color:#ffffff;}
.bseh_k_3_i	{margin:0px;border:0px;width:160px;padding:4px 0px 1px 3px;font-size:12px;margin-left:9px;color:#6A6A6A;}

.bseh_k_4 {float:left;background:url(../images/s_k_3.gif) no-repeat top left;width:130px;display:-moz-inline-box;display:inline-block;line-height:25px;height:25px;vertical-align:middle;}
.bseh_k_4 input	{margin-right:2px;vertical-align:middle;background-color:#ffffff;}
.bseh_k_4_i	{margin:0px;border:0px;width:90px;padding:4px 0px 1px 3px;font-size:12px;margin-left:9px;color:#6A6A6A;}

.bseh_k_5 {float:left;background:url(../images/s_k_4.gif) no-repeat top left;width:122px;display:-moz-inline-box;display:inline-block;line-height:25px;height:25px;vertical-align:middle;}
.bseh_k_5 input	{margin-right:2px;vertical-align:middle;background-color:#ffffff;}
.bseh_k_5 label	{vertical-align:middle;}
.bseh_k_5_c	{margin:0px;padding:0px;border:0px;margin-left:3px;margin-right:3px;}
.bseh_k_5_i	{margin:0px;border:0px;width:82px;padding:4px 0px 1px 3px;font-size:12px;margin-left:9px;color:#6A6A6A;}
.bseh_k_5_r	{float:left;line-height:25px;color:#ffffff;padding-left:3px;}


.bseh_k_6 {float:left;background:url(../images/s_k_5.gif) no-repeat top left;width:97px;display:-moz-inline-box;display:inline-block;line-height:25px;height:25px;vertical-align:middle;}
.bseh_k_6 input	{margin-right:2px;vertical-align:middle;background-color:#ffffff;}
.bseh_k_6 label	{vertical-align:middle;}
.bseh_k_6_c	{margin:0px;padding:0px;border:0px;margin-left:3px;margin-right:3px;}
.bseh_k_6_i	{margin:0px;border:0px;width:75px;padding:4px 0px 1px 3px;font-size:12px;margin-left:9px;color:#6A6A6A;margin-top:1px;}
.bseh_k_6_r	{float:left;color:#ffffff;}

.bseh_f_1_r	{width:100px;}

.bseh_k_b	{margin:0px;border:0px;background:url(../images/s_s_bg.gif) no-repeat #ffffff;width:22px;height:22px;margin-top:1px;}
.besh_k_ma_1	{background:url(../images/s_m_1.gif) no-repeat right;display:block;width:95px;line-height:25px;color:#ffffff;text-decoration:none;padding-left:3px;}
.besh_k_ma_2	{background:url(../images/s_m_2.gif) no-repeat right;display:block;width:95px;line-height:25px;color:#ffffff;text-decoration:none;padding-left:3px;}
.besh_k_ma_1:hover,.besh_k_ma_2:hover	{color:#FFFF00;}

.bseh_b	{height:85px;margin:0 35px;border-top:0px solid #117BB5;}
.bseh_b ul	{padding:0px;margin:0px;}
.bseh_b ul li	{height:25px;float:left;border:0px solid #ff0000;margin-top:4px;margin-bottom:3px;}

.sts_1	{position:absolute;height:1px;width:1px;}
.sts_1_k	{position:absolute;left:64px;top:19px;border:1px solid #0480C7;background-color:#FFFFFF;overflow:hidden;}
.sts_1_c	{padding:5px;}
.sts_1_c ul	{padding:0px;margin:0px;}
.sts_1_c ul li	{clear:both;line-height:20px;height:20px;display:block;padding:0px;margin:0px;color:#333333;font-size:12px;font-weight:normal;}
.sts_1_c ul li input	{vertical-align:middle;}
.sts_1_c ul li label	{vertical-align:middle;}
.sts_1_btn	{padding:5px;}
.sts_1_btn input	{width:50px;height:22px;}

.sts_2	{position:absolute;height:1px;width:1px;}
.sts_2_k	{position:absolute;left:64px;top:19px;border:1px solid #0480C7;background-color:#FFFFFF;overflow:hidden;}
.sts_2_c	{padding:5px;border:0px solid #0480C7;}
.sts_2_c ul	{padding:0px;margin:0px;border:0px solid #0480C7;}
.sts_2_c ul li	{clear:both;display:block;padding:0px;margin:0px;color:#333333;font-size:12px;font-weight:normal;border:0px solid #0480C7;line-height:18px;height:18px;display:block;}
.sts_2_c ul li a	{display:block;width:90px;color:#333333;text-decoration:none;}
.sts_2_c ul li a:hover	{background-color:#D0EAFD;text-decoration:underline;}

/*选择地区框*/
.d_title	{border-bottom:1px solid #CCCCCC;overflow:hidden;padding-bottom:20px;margin-bottom:10px;text-align:right;}
.d_title div	{float:left;line-height:18px;text-align:left;} /*overflow:hidden;white-space:nowrap;text-overflow:ellipsis;*/
.d_title span	{position:absolute;right:10px;top:29px;}
.d_list	{clear:both;overflow:auto;}
.d_list li	{float:left;width:270px;overflow:hidden;white-space:nowrap;margin-right:5px;line-height:22px;margin-bottom:1px;}
.d_list li label	{display:block;}
.d_list li a	{cursor:pointer;border:1px solid #ffffff;text-decoration:none;display:block;}
.d_list li a:hover	{border:1px dashed #DDDDDD;}

.d_list_li_oncheck	{background-color:#FDEE82;}
.d_list_li_uncheck	{background-color:;}
/*选择地区框_end*/
